body {
  position: relative;
}

.section-title {
  font-family: 'Inter';
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  text-align: center;
  letter-spacing: normal;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-line {
  width: 1120px;
  margin: 0 auto;
  height: 1px;
  background-color: #d8d8d8;
}

.section-11 {
  background-image: url("../static/section-11-bg.png");
  background-size: 1920px 621px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 621px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -65px;
}

.section-11 .content {
  transform: translate(36px, -50px);
}

.section-11 .content .title {
  font-size: 32px;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: normal;
  color: #3D3D3D;
  width: 179px;
}

.section-11 .content .default-button {
  font-size: 15px;
  font-weight: 700;
  line-height: 13px;
  letter-spacing: normal;
  height: 38px;
  border-radius: 19px;
  width: 181px;
  margin-top: 45px;
}

.section-11 .content .default-button .img {
  width: 9px;
}

.section-12 {
  padding-top: 50px;
  padding-bottom: 55px;
}

.section-12 .section-title {
  margin: 0 auto 25px;
  display: flex;
  flex-direction: column;
}

.section-12 .section-desc {
  width: 1040px;
  margin: 0px auto;
}

.section-13 {
  padding-top: 70px;
  padding-bottom: 100px;
  background-image: url("../static/section-13-bg-1.png");
  background-size: 1920px 700px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 700px;
}

.section-13 .section-title {
  display: flex;
  flex-direction: column;
  margin: 0 auto 70px;
  width: 615px;
}

.section-13 .content {
  overflow: hidden;
  position: relative;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide {
  padding: 0 30px;
  height: 390px;
  display: flex;
  flex-direction: column;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 36.5px;
  border-left: 1px solid #E50012;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .num {
  font-family: 'Inter';
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
  text-align: center;
  letter-spacing: normal;
  color: #D4D4D4;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .title {
  font-family: 'Inter';
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  letter-spacing: normal;
  color: #E50012;
  margin-top: 6px;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .desc {
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 38px;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(1) {
  justify-content: flex-end;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(2) {
  justify-content: center;
}

.section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(3) {
  justify-content: flex-start;
}

.section-13 .content .section-13-swiper .section-13-swiper-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-13 .content .section-13-swiper .section-13-swiper-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-13 .content .section-13-swiper-pagination {
  margin: 40px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-13 .content .section-13-swiper-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #ffffff;
  opacity: 1;
}

.section-13 .content .section-13-swiper-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-14 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-14 .section-title {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.section-14 .content {
  overflow: hidden;
}

.section-14 .content .static {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 13px;
}

.section-14 .content .static .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 269px;
  height: 166px;
  border-radius: 10px;
  background: #F9F9F9;
  gap: 4px;
  padding: 16px 13px;
  transition: all 0.5s ease;
  cursor: pointer;
}

.section-14 .content .static .item .num {
  font-family: 'Inter';
}

.section-14 .content .static .item .num span:nth-child(1) {
  font-size: 38px;
  font-weight: 600;
  line-height: 42px;
  text-align: center;
  letter-spacing: normal;
  color: #E50012;
}

.section-14 .content .static .item .num span:nth-child(2) {
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  letter-spacing: normal;
  color: #E50012;
}

.section-14 .content .static .item .title {
  font-family: 'Inter';
  width: 189px;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-14 .content .static .line {
  width: 1px;
  height: 100%;
  background-color: #D8D8D8;
}

.section-14 .content .static-mobile {
  display: none;
  position: relative;
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide {
  display: flex;
  gap: 6px;
  padding: 0 25px;
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 77px;
  border-radius: 10px;
  background: #F9F9F9;
  gap: 4px;
  transition: all 0.5s ease;
  padding: 5px;
  cursor: pointer;
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide .item .num {
  font-family: 'Inter';
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide .item .num span:nth-child(1) {
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  letter-spacing: normal;
  color: #E50012;
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide .item .num span:nth-child(2) {
  font-size: 13px;
  font-weight: 600;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  color: #E50012;
}

.section-14 .content .static-mobile .section-14-swiper-static .swiper-slide .item .title {
  font-family: 'Inter';
  width: 100%;
  font-size: 11px;
  font-weight: normal;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-14 .content .static-mobile .section-14-swiper-static .section-14-swiper-static-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 26px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-14 .content .static-mobile .section-14-swiper-static .section-14-swiper-static-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 26px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-14 .content .static-mobile .section-14-swiper-static .section-14-swiper-static-pagination {
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-14 .content .static-mobile .section-14-swiper-static .section-14-swiper-static-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #D8D8D8;
  opacity: 1;
}

.section-14 .content .static-mobile .section-14-swiper-static .section-14-swiper-static-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-14 .content .main {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px 10px;
  margin-top: 118px;
}

.section-14 .content .main .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.section-14 .content .main .item:hover .img {
  transform: translate(0, -5px);
}

.section-14 .content .main .item .img {
  width: 123.85px;
  transition: all 0.5s ease;
}

.section-14 .content .main .item .item-title {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-14 .content .main-mobile {
  display: none;
  position: relative;
  padding-top: 50px;
}

.section-14 .content .main-mobile .section-14-swiper .swiper-wrapper .swiper-slide {
  padding: 0 30px;
}

.section-14 .content .main-mobile .section-14-swiper .section-14-swiper-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-14 .content .main-mobile .section-14-swiper .section-14-swiper-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 6px;
  height: 14px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-14 .content .main-mobile .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.section-14 .content .main-mobile .item .img {
  transition: all 0.5s ease;
  margin-bottom: 20px;
}

.section-14 .content .main-mobile .item .item-title {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-14 .content .main-mobile .swiper-slide {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px;
}

.section-14 .content .main-mobile .section-14-swiper-pagination {
  margin: 26px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-14 .content .main-mobile .section-14-swiper-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #D8D8D8;
  opacity: 1;
}

.section-14 .content .main-mobile .section-14-swiper-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-15 {
  padding: 80px 0;
  background-image: url("../static/section-15-bg-1.png");
  background-size: 1920px 635px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 635px;
}

.section-15 .section-title {
  width: 887px;
  margin: 0 auto 64px;
}

.section-15 .content {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 84px;
}

.section-15 .content .left-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 456px;
}

.section-15 .content .left-content .img {
  width: 412px;
}

.section-15 .content .left-content .left-content-title {
  font-family: 'Inter';
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 80px;
}

.section-15 .content .left-content .left-content-desc {
  font-family: 'Inter';
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-15 .content .right-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 436px;
}

.section-15 .content .right-content .img {
  width: 399px;
}

.section-15 .content .right-content .right-content-title {
  font-family: 'Inter';
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 45px;
}

.section-15 .content .right-content .right-content-desc {
  font-family: 'Inter';
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-15 .content .img.mobile {
  display: none;
}

.section-15 .content .arrow-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 43px;
}

.section-16 {
  padding-top: 50px;
  padding-bottom: 70px;
}

.section-16 .section-title {
  margin: 0 auto 70px;
}

.section-16 .content {
  position: relative;
}

.section-16 .content .arrow-content {
  position: relative;
  overflow: hidden;
  height: 380px;
  padding: 21px 51px 0px 51px;
  margin: 0 auto;
  width: 1040px;
}

.section-16 .content .arrow-content .bg {
  width: 1040px;
  height: 6px;
  background: #F9E3E3;
  position: absolute;
  top: 154px;
  left: 50%;
  transform: translate(-50%, 0);
}

.section-16 .content .arrow-content .list {
  height: 100%;
  display: flex;
  position: relative;
  z-index: 1;
  transition: all 0.5s ease;
  gap: 10px;
}

.section-16 .content .arrow-content .list .item {
  display: flex;
  flex-direction: column;
}

.section-16 .content .arrow-content .list .item:nth-child(2n) {
  flex-direction: column-reverse;
  justify-content: flex-end;
  margin-top: 124px;
}

.section-16 .content .arrow-content .list .item:nth-child(2n) .dot-line {
  flex-direction: column-reverse;
}

.section-16 .content .arrow-content .list .item .box {
  display: flex;
  gap: 15px;
  position: relative;
  width: 137.5px;
}

.section-16 .content .arrow-content .list .item .box .img {
  width: 58px;
  border-radius: 50%;
  border: 2px solid #D8E1EA;
  transition: all 0.5s ease;
}

.section-16 .content .arrow-content .list .item .box .info {
  margin-bottom: 5px;
  position: absolute;
  left: 75px;
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.section-16 .content .arrow-content .list .item .box .info .year {
  font-family: 'Inter';
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-16 .content .arrow-content .list .item .box .info .desc {
  font-family: D-DIN;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-16 .content .arrow-content .list .item .dot-line {
  width: 58px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.section-16 .content .arrow-content .list .item .dot-line .dot {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  background: #FFFFFF;
  box-sizing: border-box;
  border: 4px solid #D8E1EA;
  transition: all 0.5s ease;
}

.section-16 .content .arrow-content .list .item .dot-line .line {
  height: 66px;
  width: 2px;
  background-color: #D8E1EA;
}

.section-16 .content .prev {
  position: absolute;
  left: 0;
  top: 142px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 3;
}

.section-16 .content .prev .img {
  display: block;
}

.section-16 .content .prev .img.active {
  display: none;
}

.section-16 .content .next {
  position: absolute;
  right: 0;
  top: 142px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 3;
}

.section-16 .content .next .img {
  display: block;
}

.section-16 .content .next .img.active {
  display: none;
}

.section-16 .content .down {
  width: 28px;
  margin: 6.5px auto 0;
}

.section-16 .content .down .img {
  display: block;
}

.section-16 .content .down .img.mobile {
  display: none;
}

.section-17 {
  padding-bottom: 100px;
}

.section-17 .section-title {
  width: 298px;
  margin: 0 auto 70px;
}

.section-17 .content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 14px;
}

.section-17 .content .item {
  width: 360px;
  height: 84px;
  display: flex;
  align-items: center;
  gap: 24px;
  border: 1px solid #D0D0D0;
  background: #FFFFFF;
  padding-left: 23px;
  cursor: pointer;
}

.section-17 .content .item .icon {
  width: 37px;
  display: block;
}

.section-17 .content .item .icon.active {
  display: none;
}

.section-17 .content .item .info .year {
  font-family: 'Inter';
  line-height: 18px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-17 .content .item .info .title {
  font-family: 'Inter';
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: normal;
  color: #3D3D3D;
}

@media (max-width: 850px) {
  .section-11 {
    background-image: url("../static/section-11-bg-mobile.png");
    background-size: 904px 374px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 374px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .section-11 .content {
    transform: translate(0px, 44px);
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .section-11 .content .title {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: normal;
    color: #3D3D3D;
    width: 203px;
  }
  .section-11 .content .default-button {
    margin-top: 267px;
    width: 315px;
    height: 46px;
    border-radius: 23px;
  }
  .section-12 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section-12 .section-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin: 0 auto 30px;
  }
  .section-12 .section-desc {
    width: 100%;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    text-align: start;
  }
  .section-13 {
    padding-left: 0px;
    padding-right: 0px;
    height: 367px;
    background-image: url("../static/section-13-bg-1-mobile.png");
    background-size: 841px 374px;
    background-repeat: no-repeat;
    background-position: calc(50% - 160px) top;
    height: 367px;
  }
  .section-13 .section-title {
    padding-left: 53px;
    padding-right: 53px;
    margin-bottom: 40px;
    width: 100%;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide {
    height: 164px;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item {
    padding-left: 28px;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .num {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
    text-align: center;
    letter-spacing: normal;
    color: #D4D4D4;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .title {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #E50012;
    margin-top: 10px;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide .item .desc {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-top: 15px;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(1) {
    justify-content: center;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(2) {
    justify-content: center;
  }
  .section-13 .content .section-13-swiper .swiper-wrapper .swiper-slide:nth-child(3) {
    justify-content: center;
  }
  .section-14.section {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-14.section .section-title {
    padding-left: 17px;
    padding-right: 17px;
    margin-bottom: 32px;
  }
  .section-14.section .content .static {
    width: 100%;
    padding-left: 17px;
    padding-right: 17px;
    margin-bottom: 46px;
    display: none;
  }
  .section-14.section .content .static .item {
    justify-content: flex-start;
    padding: 5px;
  }
  .section-14.section .content .static .item .num span:nth-child(1) {
    font-size: 20px;
    font-weight: 600;
    line-height: 42px;
    text-align: center;
    letter-spacing: normal;
    color: #E50012;
  }
  .section-14.section .content .static .item .num span:nth-child(2) {
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    text-align: center;
    letter-spacing: normal;
    color: #E50012;
  }
  .section-14.section .content .static .item .title {
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #3D3D3D;
    width: 78px;
  }
  .section-14.section .content .static .line {
    display: none;
  }
  .section-14.section .content .static-mobile {
    display: block;
  }
  .section-14.section .content .main {
    display: none;
  }
  .section-14.section .content .main-mobile {
    display: block;
  }
  .section-15 {
    background-image: url("../static/section-15-bg-1-mobile.png");
    background-size: 1130px 813px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 813px;
  }
  .section-15 .section-title {
    width: 235px;
    margin: 0 auto 40px;
  }
  .section-15 .content {
    display: flex;
    flex-direction: column;
    gap: 54px;
  }
  .section-15 .content .img {
    display: none;
  }
  .section-15 .content .img.mobile {
    display: block;
  }
  .section-15 .content .left-content {
    width: 100%;
    flex-direction: column-reverse;
  }
  .section-15 .content .left-content .img {
    width: 100%;
  }
  .section-15 .content .left-content .info .left-content-title {
    margin-top: 0px;
  }
  .section-15 .content .right-content {
    width: 100%;
    flex-direction: column-reverse;
  }
  .section-15 .content .right-content .img {
    width: 100%;
  }
  .section-15 .content .arrow-icon {
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    width: 28px;
    display: block;
  }
  .section-16 .section-title {
    width: 100%;
    margin-bottom: 40px;
  }
  .section-16 .content .prev {
    display: none;
  }
  .section-16 .content .next {
    display: none;
  }
  .section-16 .content .arrow-content {
    width: 100%;
    height: 412.5px;
    padding: 0px;
    overflow: unset;
  }
  .section-16 .content .arrow-content .bg {
    top: 0px;
    width: 3px;
    height: 100%;
    left: 0px;
    transform: unset;
  }
  .section-16 .content .arrow-content .list {
    flex-direction: column;
    overflow: auto;
    padding-right: 40px;
    transform: translate(-10px, 0);
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .section-16 .content .arrow-content .list .item {
    flex-direction: row-reverse;
    justify-content: left;
    align-items: flex-start;
  }
  .section-16 .content .arrow-content .list .item:nth-child(2n) {
    flex-direction: row-reverse;
    justify-content: left;
    align-items: flex-start;
    margin-top: 0px;
  }
  .section-16 .content .arrow-content .list .item:nth-child(2n) .dot-line {
    flex-direction: row-reverse;
  }
  .section-16 .content .arrow-content .list .item .dot-line {
    flex-direction: row-reverse;
    position: relative;
    top: 29px;
    transform: translate(0px, -50%);
  }
  .section-16 .content .arrow-content .list .item .dot-line .line {
    width: 27px;
    height: 2px;
  }
  .section-16 .content .arrow-content .list .item .box {
    width: 100%;
  }
  .section-16 .content .arrow-content .list .item .box .img {
    height: 58px;
  }
  .section-16 .content .arrow-content .list .item .box .info {
    width: unset;
    position: relative;
    justify-content: center;
    flex: 1;
    left: 0;
  }
  .section-16 .content .down .img {
    display: none;
  }
  .section-16 .content .down .img.mobile {
    display: block;
  }
  .section-17 {
    padding-top: 10px;
  }
  .section-17 .section-title {
    width: 100%;
    margin: 0 auto 40px;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-17 .content {
    flex-wrap: wrap;
  }
  .section-17 .content .item {
    width: 100%;
  }
}

@media (any-hover: hover) {
  .section-14 .content .static .item:hover {
    background: #EFF3F6;
  }
  .section-16 .content .prev:hover .img {
    display: none;
  }
  .section-16 .content .prev:hover .img.active {
    display: block;
  }
  .section-16 .content .next:hover .img {
    display: none;
  }
  .section-16 .content .next:hover .img.active {
    display: block;
  }
  .section-16 .content .list .item:hover:nth-child(2n) .box .img {
    transform-origin: center top;
  }
  .section-16 .content .list .item:hover .box .img {
    transform: scale(1.362);
    transform-origin: center bottom;
    border: 2px solid #E50012;
  }
  .section-16 .content .list .item:hover .dot-line .dot {
    border: 4px solid #E50012;
  }
  .section-17 .content .item:hover {
    background: linear-gradient(180deg, #FFF6F6 0%, rgba(255, 210, 210, 0) 100%, rgba(255, 255, 255, 0) 100%);
    border: 1px solid #E50012;
  }
  .section-17 .content .item:hover .icon {
    display: none;
  }
  .section-17 .content .item:hover .icon.active {
    display: block;
  }
}
